.t-text {
    font-family: 'Manrope', Arial, sans-serif;
}
.t-form__errorbox-item {
    font-family: 'Manrope', Arial, sans-serif;
}

.t-form__successbox {
    font-family: 'Manrope', Arial, sans-serif;
}
.t-text {
    font-family: 'Manrope', Arial, sans-serif;
}
.t-input-error {
    font-family: 'Manrope', Arial, sans-serif;
}